[Vmware-package-maintainers] updates

Robert Edmonds edmonds at debian.org
Fri Jul 3 20:51:54 UTC 2009

Christoffer Gurell wrote:
> Hi.. vmware-package in debian seems rather outdated. Are there any
> plans to update this excelent software?

i'm not sure how excellent it is, we had numerous problems getting it to
work properly on a wide variety of debian systems...

unfortunately the vmware workstation > 6 and server >= 2 versions are
much more complicated to package (they have a totally different install
system and many many changes) and the ia32-libs situation in sid is
quite volatile at the moment.  i don't have any plans to update
vmware-package as i no longer use any vmware products either.

Robert Edmonds
edmonds at debian.org

More information about the Vmware-package-maintainers mailing list